Subject: RE: Reading unix filesystems on CD from win95/NT
From: [email-masked] ("Mauro Condarelli")

25 Dec 1996 17:36:35 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: Alessandro Forin <[email-masked]>
Original-CC: "'gnu-win32'" <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.42a)
Original-Sender: [email-masked]

> From:          Alessandro Forin <[email-masked]>
> To:            "'David Essex'" <[email-masked]>,
>                "[email-masked]'"
>                <[email-masked]>
> Cc:            "'gnu-win32'" <[email-masked]>
> Subject:       RE: Reading unix filesystems on CD from win95/NT
> Date:          Fri, 20 Dec 1996 11:51:41 -0800

> The ISO9660 standard was defined (IMHO) to cope with DOS, MAC, and VMS
> (and probably OS/2 but I dont know that well enough to be able to tell).
>  Yes, they
> did not pay much attention to Unix' UFS.  The RockRidge extensions (RR)
> were devised precisely for Unix use (they even paid attention to AFS).
> There are now extensions (Joliet) to handle UNICODE filenames.
> 
> Both NT 4.0 and Win95 handle all of the extensions above.

I do beg your pardon, Sir
Are You trying to say NT 4.0 and/or Win95 are able to read the RR 
formatted CD-Roms Usually written for Unix/Linux (true) and correctly 
interpret the long filenames without mangling them?
If this is indeed the case i would be _*VERY*_ interested in knowing 
what I'm doing wrong, since i have never been able to see a long 
filename on any CD-rom, under any Microsoft operating system i have 
ever seen.
> 
Best Regards
Mauro
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".